/*page*/
* {
  margin: 0;
  font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

html{
  background-image:url('../images/background_bernardino.png');

/* BACKGROUND FIXED */
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: auto 75%;
  /*  background-size: auto 50%;*/
  background-position:left center;
  /* END OF BACKGROUND FIXED */
  overflow-y: scroll;  /* scroolbar ON */
}

/*text formats*/
a:link, a:visited{
  text-decoration: none;
  font-size: 0.9em;
  font-weight: normal;
  color: #89794b; 
  font-style: normal;
}

a:hover {
  text-decoration: none;
  color: #89794b;
}

/*header*/
#top_line{
  font-style:italic;
  color:#4a0f0e;
  align:center;
  margin: 0 auto 0 auto;
  width:1000px; 
  height:5px; 
/*  background:#4a0f0e;*/
}

#header{
  margin: 0 auto 5px auto;
  align:center;
  width:1000px; 
  height:200px; 
}

#h1{
  width:400px; 
  height:200px; 
  background-color: transparent;
  float:left;
}
#h1_link {
    display: block;
    background-image:url('../images/header_1000_200_left.jpg');
    text-indent:-9999px;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

#h2_logo{
  width:200px; 
  height:200px; 
  background-color: transparent;
  float:left;
}
#h2_logo_link{
    display: block;
  background-image:url('../images/header_1000_200_logo.jpg');
  text-indent:-9999px;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

#h3{
  width:400px; 
  height:200px; 
  background-image:url('../images/header_1000_200_right.jpg');
  float:left;
}
#h3_1{
  width:295px; 
  height:35px; 
  background-color: transparent;
  float:left;
}
#h3_2{
  width:35px; 
  height:35px; 
/*  background-image:url('../images/fb_35_35.gif');*/
  background-color: transparent;
  float:left;
}
#h3_2:hover{
/*  background-image:url('../images/fb_35_35_hover.gif');*/
  background-color: transparent;  
}
#h3_3{
  width:35px; 
  height:35px; 
/*  background-image:url('../images/tw_35_35.gif');  */
  background-color: transparent;
  float:left;
}
#h3_3:hover{
/*  background-image:url('../images/tw_35_35_hover.gif');  */
  background-color: transparent;
}
#h3_4{
  width:35px; 
  height:35px;
/*  background-image:url('../images/yt_35_35.gif');    */
  background-color: transparent;
  float:left;
}
#h3_4:hover{
/*  background-image:url('../images/yt_35_35_hover.gif');*/
  background-color: transparent;
}
#h4_1{
  width:340px; 
  height:18px; 
  background-color: transparent;
  float:left;
}
#h4_2{
  width:60px; 
  height:18px; 
/*  background-image:url('../images/pp_60_18.gif');   PostePay  */
  background-color: transparent;
  float:left;
}
#h4_2:hover{
  background-image:url('../images/pp_60_18_hover.gif');  
  background-color: transparent;
}
#h5_1{
  width:365px; 
  height:35px; 
  background-color: transparent;
  float:left;
}
#h5_2{
  width:35px; 
  height:35px; 
  background-color: transparent;
  float:left;
}
#h6_1{
  width:400px; 
  height:112px; 
  background-color: transparent;
  float:left;
}
/* menu */
#menu{
  margin: 0 auto;
  align:center;
  width:1000px; 
  height:35px; 
/*  background-color: transparent;*/
    background:#4a0f0e;
}

/*DROPDOWN MENU*/
/* 
LINKS:
http://line25.com/tutorials/how-to-create-a-pure-css-dropdown-menu
http://csswizardry.com/2011/02/creating-a-pure-css-dropdown-menu/
*/

.nav{
  list-style:none;
    font-weight:bold;
    float:left;
    width:1000px;
  height:35px;
  position:relative;
  left:-40px;
  z-index:1000;
  line-height:35px;
  text-align:center;
  vertical-align: middle;
}
.nav li{
    float:left;
  width:100px;
  height:35px;
    position:relative;
}

.nav a{
    display:block;
  width:100px;
  height:35px;
    color:#89794b;
    background:#4a0f0e;
    text-decoration:none;
}
.nav a:hover{
    color:#89794b;
    background:#4a0f0e;
/*    text-decoration:underline;*/
}

/* menu-separator */
.deeper.parent {
    cursor:pointer;
  display:block;
  width:100px;
  height:35px;
    color:#89794b;
    background:#4a0f0e;
    text-decoration:none;
  font-size: 0.9em;
  font-weight: normal;
  font-style: normal;
}

/*dropdown*/
.nav ul{
    background:#4a0f0e;
    background:rgba(74,15,14,0);
    list-style:none;
    position:absolute;
    left:-9999px;
  width:100px;
  height:35px;
  line-height:35px;
  text-align:center;
  vertical-align:middle;
}
.nav ul li{
/*    padding-top:1px;*/
    float:none;
  left:-40px;
}
.nav ul a{
    white-space:nowrap;
}

.nav li:hover ul{
    left:0;
}
.nav li:hover a{
    background:#4a0f0e;
/*    text-decoration:underline;*/
}
.nav li:hover ul a{
    text-decoration:none;
}
.nav li:hover ul li a:hover{
    background:#4a0f0e;
}
/*END OF DROPDOWN MENU*/

/*slider*/
#slider{
  margin: 0 auto;
  align:center;
  width:1000px; 
  height:250px; 
  background-color: transparent;
}

/*content*/
#center{
  margin: 5px auto 5px auto;
  padding: 0;
  align:center;
  width:1000px;
/*  background-color: #FFFFFF;*/
 background-color:rgba(255,255,255,0.7);
}

/*PRINT-EMAIL BUTTONS*/
.ul.dropdown-menu.action{
    list-style:none;
    font-weight:bold;
    float:left;
  width:970px;
}

.actions li {
  list-style:none;
    font-weight:bold;
    float:right;
  text-align:right;    
  font-size: 0.7em;
  width:50px;
    text-decoration:none;  
}
/*END PRINT-EMAIL BUTTONS*/


/*article name*/

/*h2,.contentheading,.contentingheading a{*/
.page-header h2{
  height: 35px;
  position:relative;
  left:-15px;
  margin: 0 auto;
  align:center;
  width:1000px; 
  background:#4a0f0e;
  text-indent:15px;
  text-align:left;
  line-height:35px;
  vertical-align: middle;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 1.5em;
  color:#89794b;
}

#content{
  margin: 0 15px 0 15px;
  padding: 0;
  align:center;
  width:970;/*1000px; */ /* -(15+15) for the margins*/
}

/*Main text formats*/
p{
  text-align:justify;  
  text-justify:distribute;
  padding-top: 5px;
  font-style: normal;
  font-variant: normal;
  font-weight: 500;
  font-size: 1em;
  line-height: 1.1em;

}

.readmore{
  padding-bottom: 15px;
}

.pagination{
  list-style:none;
  font-weight:normal;
  width:1000px;
  height:35px;
  position:relative;
  left:-15px;
  line-height:35px;
  text-align:center;
  vertical-align: middle;
  background:#4a0f0e;
	color:#89794b;
/*	margin-bottom:5px;*/
}

.pagination ul{
	margin: 0 auto;
	font-weight:normal;
list-style: none;
display:inline-block;
 }

.pagination ul li{
    float:left;
padding-right:10px;
  height:35px;
    position:relative;
		font-weight:normal;
}

.pagination a{
    color:#89794b;
    background:#4a0f0e;
    text-decoration:none;
	font-weight:normal;
    display:block;
}

.pagenav{
	font-size:0em;
	}

.items-more{
	height: 35px;
	margin-top: 15px;
}
/*.nav li{
    margin-left: 2px;
	width: 145px;
}*/

/*.clearfix {
height: 15px;
}*/

.ss-footer {
background-color: #FFAA11;
display:none;
}




/*footer DA SISTEMARE FORTEMENTE! */
#footer{
  margin: 0 auto 5px auto;
  align:center;
  width:1000px; 
  height:200px; 
  background:#4a0f0e;
  color:#89794b;
/*  background-color: transparent;*/
}

#f1{
  width: 14px;
  height: 200px;
  float:left;
  background-color: transparent; 
}

#f2{
  width: 300px;
  height: 200px;
  float:left;
  background-color: transparent; 
}

#f2_1{
  width: 300px;
  height: 14px;
  float:left;
  background-color: transparent; 
}

#f2_2{
  width: 300px;
  height: 35px;
  float:left;
  font-weight: bold;
  font-size: 1.5em;
  line-height:35px;
  vertical-align: middle;  
  text-align: left;  
  background-color: transparent; 
}

#f2_3{
  width: 300px;
  height: 137px;
  float:left;
  background-color: transparent;
}

#f2_4{
  width: 300px;
  height: 14px;
  float:left;
  background-color: transparent; 
}

#f3{
  width: 624px;
  height: 200px;
  float:left;
  background-color: transparent; 
}

#f4{
  width: 48px;
  height: 200px;
  float:left;
  background-color: transparent; 
}

#f4_1{
  width: 48px;
  height: 14px;
  float:left;
  background-color: transparent; 
}

#f4_2{
  width:48px;
  height:48px;
  float:left;
}

#f4_2_link{
  display: block;
    background-image:url('../images/fb_48.png');
    text-indent:-9999px;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

#f4_3{
  width: 48px;
  height: 14px;
  float:left;
  background-color: transparent; 
}

#f4_4{
  width: 48px;
  height: 48px;
  float:left;
}

#f4_4_link{
  display: block;
    background-image:url('../images/twitter_48.png');
    text-indent:-9999px;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

#f4_5{
  width: 48px;
  height: 14px;
  float:left;
  background-color: transparent; 
}

#f4_6{
  width: 48px;
  height: 48px;
  float:left;
}

#f4_6_link{
  display: block;
    background-image:url('../images/youtube_48.png');
    text-indent:-9999px;
    height: 100%;
    width: 100%;
    text-decoration: none;
}

#f4_7{
  width: 48px;
  height: 14px;
  float:left;
  background-color: transparent; 
}

#f5{
  width: 14px;
  height: 200px;
  float:left;
  background-color: transparent; 
}